Go Back   Steve's Digicams Forums > Digital SLR and Interchangeable Lens Cameras > Nikon dSLR

Reply
 
Thread Tools Search this Thread
Old Feb 28, 2008, 1:20 PM   #1
Senior Member
 
Join Date: Jul 2005
Posts: 774
Default

For some reason my D300 isn't seeing the three NOP files (D300_M1.NOP, D300_M2.NOP and D300_M3.NOP". I can see they are on the card. What I see is this...

DCIM folder

D300_M1.NOP

D300_M2.NOP

D300_M2.NOP

_NIKON001.DSC

Why isn't my D300 seeing the 3 files? I'm using a Lexar UDMA 4GB card. Doubt it's the card. It's saving the 3 files.

Thanks.
DarkDTSHD is offline   Reply With Quote
Sponsored Links
Old Feb 28, 2008, 5:20 PM   #2
Administrator
 
Join Date: Jun 2003
Location: Savannah, GA (USA)
Posts: 22,378
Default

Quote:
DCIM folder
Why do you have them in DCIM?

The instructions I see show you should put them in a folder named NIKON (that you place in the root directory of the card).

Installation Instructions: D2x Picture Controls for D300 (.pdf file - needs Adobe Acrobat Reader)

JimC is offline   Reply With Quote
Old Feb 28, 2008, 5:48 PM   #3
Senior Member
 
Join Date: Jul 2005
Posts: 774
Default

JimC wrote:
Quote:
Quote:
DCIM folder
Why do you have them in DCIM?

The instructions I see show you should put them in a folder named NIKON (that you place in the root directory of the card).

Installation Instructions: D2x Picture Controls for D300 (.pdf file - needs Adobe Acrobat Reader)
Copied only the 3 files. When the instructions said to copy the entire NIKON directory w/ the 3 files. Whooops. Figured my mistake earlier today. DUH!! I have the 3 color space options installed now.

But, I am having troubles with the Capture NX 1.3.2 update installer program. When I had 1.3 installed I would get an error message telling me the upgrade would have to stop because it spotted another version (1.3) already installed.

So, I removed 1.3. Ran the 1.3.2 EXE file. Then it said it couldn't find 1.3. :roll:

Why I outta!!!
DarkDTSHD is offline   Reply With Quote
Old Feb 28, 2008, 6:12 PM   #4
Administrator
 
Join Date: Jun 2003
Location: Savannah, GA (USA)
Posts: 22,378
Default

DarkDTSHD wrote:
Quote:
But, I am having troubles with the Capture NX 1.3.2 update installer program. When I had 1.3 installed I would get an error message telling me the upgrade would have to stop because it spotted another version (1.3) already installed.
Installed or running? ;-)

You have to make sure to exit Capture before you can upgrade it.

Quote:
So, I removed 1.3. Ran the 1.3.2 EXE file. Then it said it couldn't find 1.3. :roll:
1.3 must be installed before you can upgrade to 1.3.2. But, make sure you're not running it when you try to upgrade.

INstallation Instructions for Capture NX 1.3.2 Update

JimC is offline   Reply With Quote
Old Feb 28, 2008, 7:01 PM   #5
Senior Member
 
Join Date: Jul 2005
Posts: 774
Default

1.3 was installed. Not runnng. When I ran the 1.3.2 file in this mode it would tell me "....another version is already installed...must close".

I used that link page to upgrade. With the above result. Not sure why.

Thanks.


10:23 PM Thursday...turned out I had d/l and tried using the wrong "region version" (CAPNX132NSAEN...the US version) and should have used CAPNX132CNDEN since my version of 1.3 was setup for CND users. Problem solved.

Onto other things....
DarkDTSHD is offline   Reply With Quote
 
Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off



All times are GMT -5. The time now is 4:22 PM.